/* FUENTES */

@font-face {
    font-family: 'expoicons';
    src: url('../fonts/expoicons.eot');
    src: url('../fonts/expoicons.eot?#iefix') format('embedded-opentype'), url('../fonts/expoicons.ttf') format('truetype'), url('../fonts/expoicons.woff') format('woff'), url('../fonts/expoicons.svg#expoicons') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class*="icon-"] {
    font-family: 'expoicons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-radio-unchecked:before {
    content: "\e602";
}

.icon-radio-checked:before {
    content: "\e60b";
}

.icon-print:before {
    content: "\e626";
}

.icon-wifi:before {
    content: "\e627";
}

.icon-h:before {
    content: "\e62f";
}

.icon-air-conditioning:before {
    content: "\e635";
}

.icon-thalassotherapy:before {
    content: "\e639";
}

.icon-spa:before {
    content: "\e63f";
}

.icon-safe:before {
    content: "\e650";
}

.icon-room-service:before {
    content: "\e653";
}

.icon-minibar:before {
    content: "\e654";
}

.icon-late-check-out:before {
    content: "\e657";
}

.icon-early-check-in:before {
    content: "\e658";
}

.icon-hairdressing:before {
    content: "\e659";
}

.icon-business-center:before {
    content: "\e65a";
}

.icon-beach-club:before {
    content: "\e65b";
}

.icon-wine:before {
    content: "\e65c";
    /*content: "\e628";*/
}

.icon-car:before {
    content: "\e600";
}

.icon-yahoomesenger:before {
    content: "\e601";
}

.icon-warning:before {
    content: "\e603";
}

.icon-visa:before {
    content: "\e604";
}

.icon-users:before {
    content: "\e605";
}

.icon-user:before {
    content: "\e606";
}

.icon-urbanos:before {
    content: "\e655";
}

.icon-twitter:before {
    content: "\e607";
}

.icon-terrace:before {
    content: "\e608";
}

.icon-tenis:before {
    content: "\e609";
}

.icon-tag:before {
    content: "\e60a";
}

.icon-prev:before {
    content: "\e60c";
}

.icon-pool:before {
    content: "\e60d";
}

.icon-play:before {
    content: "\e60e";
}

.icon-phone:before {
    content: "\e60f";
}

.icon-personal-shoper:before {
    content: "\e610";
}

.icon-parking:before {
    content: "\e611";
}

.icon-pack:before {
    content: "\e612";
}

.icon-ok:before {
    content: "\e613";
}

.icon-offer:before {
    content: "\e614";
}

.icon-next:before {
    content: "\e615";
}

.icon-money:before {
    content: "\e616";
}

.icon-google-calendar:before {
    content: "\e617";
}

.icon-golf:before {
    content: "\e618";
}

.icon-go:before {
    content: "\e619";
}

.icon-gmail:before {
    content: "\e61a";
}

.icon-gim:before {
    content: "\e61b";
}

.icon-game:before {
    content: "\e61c";
}

.icon-footer-youtube:before {
    content: "\e61d";
}

.icon-footer-twitter:before {
    content: "\e61e";
}

.icon-footer-googleplus:before {
    content: "\e61f";
}

.icon-footer-facebook:before {
    content: "\e620";
}

.icon-footer-blog:before {
    content: "\e621";
}

.icon-factura:before {
    content: "\e622";
}

.icon-cancel:before {
    content: "\e623";
}

.icon-calendar:before {
    content: "\e624";
}

.icon-butler:before {
    content: "\e625";
}

.icon-arrow:before {
    content: "\e629";
}

.icon-arrow-right:before {
    content: "\e62a";
}

.icon-arrow-down:before {
    content: "\e62b";
}

.icon-thermometer:before {
    content: "\e62c";
}

.icon-temperature:before {
    content: "\e62c";
}

.icon-add:before {
    content: "\e62d";
}

.icon-zoom:before {
    content: "\e62e";
}

.icon-star:before {
    content: "\e630";
}

.icon-modify:before {
    content: "\e631";
}

.icon-facebook:before {
    content: "\e632";
}

.icon-minus:before {
    content: "\e633";
}

.icon-email:before {
    content: "\e634";
}

.icon-select:before {
    content: "\e636";
}

.icon-medical-services:before {
    content: "\e637";
}

.icon-dvd-cd-payer:before {
    content: "\e638";
}

.icon-location:before {
    content: "\e63a";
}

.icon-down:before {
    content: "\e63b";
}

.icon-creche:before {
    content: "\e63c";
}

.icon-linkedin:before {
    content: "\e63d";
}

.icon-satelite:before {
    content: "\e63e";
}

.icon-iron:before {
    content: "\e640";
}

.icon-cradle:before {
    content: "\e641";
}

.icon-consigna:before {
    content: "\e642";
}

.icon-img360:before {
    content: "\e643";
}

.icon-right:before {
    content: "\e644";
}

.icon-restaurant:before {
    content: "\e645";
}

.icon-image:before {
    content: "\e646";
}

.icon-close:before {
    content: "\e647";
}

.icon-compare:before {
    content: "\e648";
}

.icon-image-360:before {
    content: "\e649";
}

.icon-resort:before {
    content: "\e64a";
}

.icon-reservation:before {
    content: "\e64b";
}

.icon-hotel:before {
    content: "\e656";
}

.icon-checkbox-unchecked:before {
    content: "\e64c";
}

.icon-clock:before {
    content: "\e64d";
}

.icon-checkbox-checked:before {
    content: "\e64e";
}

.icon-googleplus:before {
    content: "\e64f";
}

.icon-help:before {
    content: "\e651";
}

.icon-rent-a-car:before {
    content: "\e652";
}

.icon-info:before{
    content: "i";
    font-weight: bold;
    font-family: "HelveticaNeue55Regular";
    font-style: italic;
}

.icon-no-display {
    content: "";
    display: none;
}
